function editpass()
{
	var f = document.forms[0];
   if (f.userpass.value.length<3 || f.userpass.value.length>15)
	{
		alert('请输入你的密码3-15位字节！');
		f.userpass.focus();
		return false;
	}
	else if (f.reuserpass.value =='')
	{
		alert('请再一次输入你的新密码！');
		f.reuserpass.focus();
		return false;
	}
	 else if (f.reuserpass.value !=f.userpass.value )
	{
		alert('你输入的二次密码不一样！');
		f.reuserpass.focus();
		return false;
	}

	else
	{
		return true;
	}
}